.lb-content {
  width: 1200px;
  min-height: 600px;
  margin: 0 auto;
}

.lb-box {
  display: flex;
  margin-top: 45px;
}
.lb-box .lb-box-l {
  width: 250px;
  flex: none;
}
.lb-box .lb-box-r {
  flex: 1;
  width: 0;
}
.lb-nav {
  border: 1px solid #e5e5e5;
  list-style: none;
  padding: 0;
  margin: 0;
}
.lb-box-l {
  margin-right: 30px;
}

.lb-nav li {
  line-height: 50px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.lb-nav .title {
  margin: 0 -0.5px;
  font-size: 18px;
}

.lb-nav li + li {
  border-top: 1px solid #e5e5e5;
}

.lb-nav li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: inherit;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.lb-nav li a:hover,
.lb-nav li a.active,
.lb-nav .title {
  background: #154d9b;
  color: #fff;
}
.lb-con-tit_img{
  overflow: hidden;
  margin-top: 30px;
}

.lb-con-tit {
  height: 50px;
  border-bottom: 1px solid #e5e5e5;
}
.lb-con-tit a {
  float: right;
}

.lb-con-tit-l {
  display: flex;
  align-items: center;
  height: 48px;
  line-height: 48px;
  font-size: 20px;
  color: #333;
  position: relative;
  float: left;
  max-width: 100%;
}
.lb-con-tit-l p {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.lb-con-tit-l img {
  margin-right: 12px;
}

.lb-con-tit-l::after {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  right: 0;
  height: 3px;
  background-color: #154d9b;
}
.lb-con-tit-r {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-left: 20px;
  float: right;
  height: 48px;
}
.lb-con-tit-r li span {
  vertical-align: middle;
}
.lb-con-tit-r li,
.lb-con-tit-r li a {
  font-size: 14px;
  color: #b8b8b8;
}
.lb-con-tit-r li a:hover {
  color: #154d9b;
}
.lb-con-list {
  margin-top: 26px;
}
.lb-con-list,
.lb-con-list-item {
  width: 100%;
}
.lb-con-list-item {
  line-height: 3;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  color: #ccc;
  overflow: hidden;
  border-bottom: 1px #eee solid;
  background: url(doccli.gif) 0 22px no-repeat;
  text-indent: 20px;
}
.lb-con-list-item a {
  color: #333333;
  width: 0;
  flex: 1;
  overflow: hidden;
  display: inline-block;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.lb-con-list-item span {
  flex: none;
}
.lb-con-list-item a:hover {
  color: #248;
  animation: listover 0.4s linear infinite;
}
.lb-con-con {
  color: #333;
  font-size: 16px;
  margin-top: 20px;
  overflow: hidden;
  width: 100%;
}
.lb-item_01 {
  display: inline-block;
  border-radius: 25px;
  font-size: 16px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  color: #333;
  margin: 20px 10px 0 10px;
  border: 1px solid #e6eff7;
  background: #f2f8fb;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 376px;
}

.zdzk .lb-item_01 {
  min-width: 276px;
  width: auto;
  padding: 0 10px;
}

.lb-item_01:hover {
  color: #ffffff;
  background: #1275ca;
}
.lb-con-card .card-item {
  height: 230px;
  background-color: #f5f5f5;
  padding: 20px 36px;
  display: flex;
}
.card-item {
  margin-top: 30px;
}
.card-item .card-lf {
  width: 285px;
  height: 190px;
  margin-right: 36px;
  flex: none;
}
.card-item .card-lf a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.card-item .card-lf a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card-item .card-rt {
  flex: 1;
  width: 0;
}
.card-rt .tit {
  height: 41px;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid rgb(226, 226, 226);
}
.card-rt .tit a {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.card-rt .tit a:hover {
  color: #c92e1a;
}

.card-rt .con {
  width: 100%;
  height: auto;
  margin: 15px auto 0 auto;
  line-height: 30px;
  font-family: '微锟斤拷锟脚猴拷';
  font-size: 16px;
  color: #8d8d8d;
  text-indent: 2em;
}
.card-rt .con a {
  margin-left: 30px;
  color: #dc0000;
  float: right;
}
@keyframes listover {
  0% {
    margin-left: -2px;
  }
  100% {
    margin-left: 2px;
  }
}

.pages {
  text-align: center;
  margin-top: 20px;
}
.pages li {
  display: inline-block;
  margin: 0 3px;
}
.pages li a {
  display: inline-block;
  color: #0e509e;
  font-size: 12px;
  border: solid 1px #9aafe5;
  line-height: 30px;
  min-width: 30px;
  padding: 0 8px;
}
.pages li a:hover,
.pages li a.active {
  border: solid 1px #0e509e;
}
.pages li a.active {
  background: #2e6ab1;
  color: white;
  pointer-events: none;
}
.pages li.disabled a {
  cursor: not-allowed;
  pointer-events: none;
  color: #ccc;
  border: solid 1px #ccc;
}
.mt-0 {
  margin-top: 0 !important;
}

.font16,
.font16 * {
  font-size: 16px !important;
}
.docctxt {
  color: #333;
  line-height: 32px !important;
  font-size: 16px !important;
  margin-top: 20px;
  width: 100%;
  overflow: hidden;
}
.docctxt * {
  font-family: Microsoft YaHei !important;
  line-height: 32px !important;
}
.lb-list-01 {
  margin-bottom: 20px;
}
.lb-cb-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 26px;
  width: 100%;
}
.lb-cb-list li {
  width: 25%;
  text-align: center;
}
.lb-cb-list.col-2 li {
  width: 50%;
}
.cb-cover {
  width: 200px;
  height: 270px;
  display: inline-block;
}
.cb-cover img {
  width: 100%;
  height: 100%;
}
.cb-name,
.rw-name {
  font-size: 16px;
  line-height: 40px;
}
.cb-name a:hover,
.rw-name a:hover {
  color: #c92e1a;
}

.lb-main {
  overflow: hidden;
  width: 100%;
}
.grid-col4 {
  display: flex;
  flex-wrap: wrap;
}
.grid-col4 li {
  width: 25%;
}
.rw-box {
  margin-top: 26px;
}
.rw-box li {
  text-align: center;
}
.rw-wrap {
  width: 155px;
}
.rw-cover {
  width: 100%;
  height: 195px;
  display: inline-block;
  border: 1px solid #e2e2e2;
}
.rw-cover img {
  width: 100%;
  height: 100%;
}
.zt-box li {
  margin-top: 20px;
}
.zt-box li a{
  display: inline-block;
  /* width: 100%; */
}
.zt-box li a img{
  width: 1140px;
}
.lb-divider{
  border-bottom: 2px dotted #c1182f;
}

@media screen and (max-width: 768px) {
  .lb-content {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0.2rem;
  }
  .pages {
    margin-top: 0.3rem;
  }
  .pages li {
    margin: 0 0.05rem;
  }
  .pages li a,
  .pages li span {
    line-height: 0.5rem;
    font-size: 0.24rem;
    min-width: 0.5rem;
    padding: 0 0.1rem;
    margin-bottom: 0.1rem;
  }
  .lb-con-tit,
  .lb-con-tit-r {
    height: 0.8rem;
  }
  .lb-box .lb-box-r {
    width: 100%;
  }

  .lb-con-tit-l {
    font-size: 0.3rem;
    line-height: 0.8rem;
    height: 0.8rem;
    flex: none;
  }

  .lb-con-tit-r li,
  .lb-con-tit-r li a {
    font-size: 0.22rem;
  }
  .docctxt *,
  .font16,
  .font16 * {
    font-size: 0.28rem !important;
    line-height: 0.48rem !important;
  }

  .lb-con-list-item {
    font-size: 0.28rem;
    line-height: 0.8rem;
  }
  .lb-con-list-item {
    background-position: 0.2rem;
    text-indent: 0.4rem;
  }
  .lb-box {
    display: block;
  }
  .lb-box .lb-box-l {
    width: auto;
    margin-right: 0;
  }
  .lb-nav .title {
    font-size: 0.28rem;
  }
  .lb-nav li {
    line-height: 0.6rem;
  }
  .lb-nav li a {
    font-size: 0.22rem;
  }
  .lb-con-con {
    color: #333;
    font-size: 0.22rem;
    margin-top: 0.4rem;
  }
  .lb-item_01,.zdzk .lb-item_01 {
    width: 100%;
    font-size: 0.22rem;
    height: 0.6rem;
    line-height: 0.6rem;
    margin: .2rem 0;
  }
  .lb-con-card .card-item {
    padding: 0.2rem 0.3rem;
    flex-direction: column;
    height: auto;
  }
  .card-item .card-lf {
    width: 100%;
    height: auto;
    margin-right: 0.32rem;
    margin-bottom: 0.2rem;
  }
  .card-item .card-rt {
    width: 100%;
  }
  .card-rt .tit {
    height: 0.6rem;
  }
  .card-rt .tit a {
    font-size: 0.3rem;
  }
  .card-rt .con {
    font-size: 0.28rem;
    line-height: 0.48rem;
    height: auto;
  }
  .lb-cb-list li {
    width: 50%;
  }
  .cb-cover {
    width: 2rem;
    height: 2.7rem;
  }
  .cb-name {
    font-size: 0.28rem;
    line-height: 0.4rem;
  }
  .h5-grid-col3 li {
    width: 33.33%;
  }
  .rw-wrap {
    width: 2rem;
  }
  .rw-cover {
    height: 2.53rem;
  }
}
